[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomScrollBar.PageSize

The size of the slider relative to the total scroll range.

## Declaration

Source position: stdctrls.pp line 109

`public property TCustomScrollBar.PageSize : Integer read FPageSize write SetPageSize;`

## Description

PageSize contains the size for the proportionally-sized slider for the control.

PageSize is used in the CreateWnd method when the initial scrollbar information is assigned for the control. It is also one of the arguments passed to the SetParams method to update the scrollbar information in the widgetset class instance.